:root {
	--brand-color-1: #edbe7b;
	--brand-color-2: #edbe7b;
	--brand-color-3: {brand-color-3};
	--brand-color-text : #FBFBFB;

    --brand-gradient-1: none;
    --brand-gradient-2: none;
    --brand-gradient-3: {brand-gradient-3};
	
	--background-gradient-1: none;
	--background-gradient-2: none;
	--background-gradient-3: none;
	--background-gradient-4: none;
	--background-gradient-5: none;
	--background-gradient-6: none;


	--background-color-1: #08090c;
	--background-color-2: #12161c;
	--background-color-3: #0c0e12;
	--background-color-4: #0c0e12;
	--background-color-5: #0c0e12;
    --background-color-6: #06070a;
	--text-color-1: #B7AEAE;
	--text-color-2: #BFBFBF;
	--text-color-3: #CCCCCC;
	--text-color-4: #D9D9D9;
	--font-family-1: 'Roboto',sans-serif;

	--modal-bg-color-1:  #343434;
	--modal-bg-color-2:  #3E3E3E;
	--modal-bg-color-3:  #454545;
	--modal-bg-color-4:  #525252;
	
	--modal-text-color-1:  #FFFFFF;
	--modal-text-color-2:  #CCCCCC;
	--modal-text-color-3:  #999999;
	
	--btn-radius-top-left: 0px ;
	--btn-radius-top-right: 0px ;
	--btn-radius-bottom-left: 0px ;
	--btn-radius-bottom-right: 0px ;
 
	--input-radius-top-left: 0px ;
	--input-radius-top-right: 0px ;
	--input-radius-bottom-left: 0px ;
	--input-radius-bottom-right: 0px ;
 
	--odd-radius-top-left: 0px ;
	--odd-radius-top-right: 0px ;
	--odd-radius-bottom-left: 0px ;
	--odd-radius-bottom-right: 0px ;

	 /*Default imutable colors*/
    --white-color: #fff;
    --black-color: #000;
    --error-color: #F02849;
    --success-color: #009900;
	--info-color: #FFB700;
}